Vapor dejar el Soporte para OS X 10.10 Yosemite y Anteriores

0
55

Vapor dejar el Soporte para OS X 10.10 Yosemite y Anteriores


de Vapor anunció recientemente que dejará de apoyar a versiones de macOS 10.7 (“León”), 10.8 (“León de Montaña”), 10.9 (“Mavericks”) y 10.10 (“Yosemite”) el 1 de enero de 2019.

a Partir del 1 de enero de 2019, el Vapor oficialmente dejar de apoyar versiones de macOS 10.7 (“León”), 10.8 (“León de Montaña”), 10.9 (“Mavericks”) y 10.10 (“Yosemite”). Esto significa que después de esa fecha el Cliente de Steam ya no se ejecutan en las versiones de macOS. Con el fin de continuar la ejecución de Vapor y en cualquiera de los juegos o de otros productos comprados a través de Steam, los usuarios tendrán que actualizar a una versión más reciente de mac os.

Las nuevas características en Vapor se basan en una versión incrustada de Google Chrome, que ya no funciona en versiones anteriores de mac os. Además, las futuras versiones de Vapor se requieren macOS característica y actualizaciones de seguridad sólo está presente en macOS 10.11 (“El Capitan”) y por encima.

Mac OS 10.10 “Yosemite”, fue lanzado en el 2014 y fue reemplazado por 10.11 “El Capitan” en septiembre de 2015. Que pone el sistema operativo en un poco más de tres años de edad. Sin embargo, todavía parece ser un número de usuarios que no pueden o no quieren actualizar. Recientemente hemos informado de que varios usuarios de Yosemite se había quedado en una actualización de iTunes error que impedía el Safari de lanzamiento. Un subproceso se ha publicado recientemente en el Vapor de la comunidad de foros quejándose de la transición, ya que los usuarios perderían el acceso a su juego de las bibliotecas si no actualizar.

Facebook Commentarios
Seguro te interesa  iOS 13 fecha de lanzamiento y nuevas características rumores